﻿@model IEnumerable<shop.Models.Menu>

@{
    ViewBag.Title = "      منوها";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">
            <div class="row">
                <div class="col-6 text-left mt-1">
                    منوها
                </div>
                <div class="col-6 text-right">
                    @Html.ActionLink("افرودن", "Create", "", new { @class = "btn btn-success" })
                </div>
            </div>
   
        </div>
        <div class="card-body">
            <table class="table table-hover">
                <tr>
                    <th>
                        @Html.DisplayNameFor(model => model.NameMenu)
                    </th>

                    <th>
                        @Html.DisplayNameFor(model => model.MenuOrder)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.MenuNotshow)
                    </th>
                    <th>عملیات</th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.NameMenu)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.MenuOrder)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.MenuNotshow)
                        </td>
                        <td>
                            @Html.ActionLink("ویزایش", "Edit", new { id = item.Id }, new { @class = "btn btn-xs btn-outline-warning" }) |
                            @Html.ActionLink("جزئیات", "Details", new { id = item.Id }, new { @class = "btn btn-xs btn-outline-info" }) |
                            @Html.ActionLink("حذف", "Delete", new { id = item.Id }, new { @class = "btn btn-xs btn-outline-danger" })
                        </td>
                    </tr>
                }

            </table>
        </div>
    </div>





